#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.left_container {
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

/* Coloring */
#palette {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-right: 5%;
    /* background-color: #FFFFFFBD;
    border: 2px solid #2D2D2D; */
}

.swatch {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2%;
    border-radius: 50%;
    cursor: pointer;
}

.selected {
    border: 2px solid #2D2D2D;
    font-weight: bold;
}

#coloring_page {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFFBD;
    background-image: url("full.svg");
    border: 2px solid #000;
    padding: 3px;
}

path,
circle {
    cursor: pointer;
    fill: #FFF;
}

text {
    cursor: pointer;
}

.filled {
    stroke: none;
    pointer-events: none;
}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1100px) {
    .swatch {
        width: 70px;
        height: 70px;
    }
}

@media screen and (max-width:1000px) {
    .swatch {
        width: 60px;
        height: 60px;
    }
}